:root {
  --primary-color: black;
  --secondary-color: black;
  --font-color: #424242;
  --bg-color: #fff;
  --heading-color: #292922;
}
[data-theme="dark"] {
  --primary-color: white;
  --secondary-color: white;
  --font-color: #e1e1ff;
  --bg-color: #161625;
  --heading-color: #818cab;
}

body {
  overflow-x: hidden;
  margin: 0px;
  box-sizing: border-box;
  background-color: var(--bg-color);
  color: var(--font-color);
}
header {
  margin: 20px;
}

.logo {
  height: 80px;
  width: 300px;
  margin: auto;
  display: block;
}
.theme-switch-wrapper {
  display: flex;
  align-items: center;
  position: relative;
  top: 12px;
}
.theme-switch-wrapper em {
  margin-left: 10px;
  font-size: 1rem;
}
.theme-switch {
  display: inline-block;
  height: 23px;
  position: relative;
  width: 30px;
}
.theme-switch input {
  display: none;
}
.slider {
  background-color: #ccc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: 0.4s;
}
.slider:before {
  background-color: #fff;
  bottom: 4px;
  content: "";
  height: 16px;
  left: 3px;
  position: absolute;
  transition: 0.4s;
  width: 16px;
}
input:checked + .slider {
  background-color: grey;
}
input:checked + .slider:before {
  transform: translateX(10px);
}
.slider.round {
  border-radius: 22px;
}
.slider.round:before {
  border-radius: 50%;
}
.nav {
  display: flex;
  list-style: none;
  font-size: 16px;
  justify-content: flex-end;
  margin: 0 auto;
}
.nav li {
  margin: 20px;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 22px;
  font-weight: 400;
}
.nav li a {
  /* color: black; */
  text-decoration: none;
  color: var(--primary-color);
}
.nav li a:hover {
  text-decoration: underline;
}
section {
  margin: auto;
  max-width: 700px;
  padding: 0 20px;
}
h2,
h5 {
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  letter-spacing: 0.5px;
  color: var(--secondary-color);
}
p {
  font-size: 16px;
  font-weight: 400;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  line-height: 1.5rem;
}
#contact {
  padding-left: 20px;
}
#services {
  position: relative;
  padding-bottom: 60px;
}
.go-up {
  position: absolute;
  right: 0;
}
.footer-p {
  color: white;
}
.letter-t {
  color: blue;
  -webkit-text-stroke: 1px var(--primary-color);
  font-weight: bold;
}
@media (max-width: 450px) {
  .nav ul {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
  }
}
.content {
  min-height: calc(100vh - 420px);
  padding: 16px;

  padding-right: env(safe-area-inset-right);
}
.page-footer {
  color: #fff;
}
.font-small {
  font-size: 0.9rem;
}
.blue {
  background-color: #4b515d !important;
}
.pt-4 {
  padding-top: 1.5rem;
}
.container-fluid {
  width: auto;
}
.text-center {
  text-align: center !important;
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.mt-3 {
  margin-top: 1rem !important;
}
.text-uppercase {
  text-transform: uppercase !important;
  color: white;
}
h5 {
  font-weight: 300;
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
  line-height: 1.2;
  margin-top: 0;
}
.footer-p {
  margin-top: 0;
  margin-bottom: 1rem;
  display: block;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0px;
  margin-inline-start: 0px;
}
.mb-3 {
  margin-bottom: 1rem !important;
}
.footer-list {
  padding-left: 0;
  list-style: none;
  margin-top: 0;
  margin-bottom: 1rem;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.footer-li {
  display: list-item;
  text-align: -webkit-match-parent;
  display: inline;
}
.footer-a {
  cursor: pointer;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0;
  background: transparent;
}
.page-footer .footer-copyright {
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.2);
  color: rgba(255, 255, 255, 0.6);
}
.py-3 {
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
}
.col-md-6 {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.phone {
  size: 30px;
}
@media (min-width: 768px) {
  .content {
    min-height: calc(100vh - 332px);
  }
  .text-md-left {
    text-align: left !important;
  }
  .mt-md-0 {
    margin-top: 0 !important;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.photobanner {
  height: 262.5px;
  width: 3550px;
  margin-bottom: 40px;
}
.photobanner img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 350px;
}

.photobanner img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  cursor: pointer;

  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
.photobanner img:first-of-type {
  -webkit-animation: bannermove 30s linear infinite;
  -moz-animation: bannermove 30s linear infinite;
  -ms-animation: bannermove 30s linear infinite;
  -o-animation: bannermove 30s linear infinite;
  animation: bannermove 30s linear infinite;
}

@keyframes "bannermove" {
  0% {
    margin-left: 0px;
  }
  100% {
    margin-left: -2125px;
  }
}

@-moz-keyframes bannermove {
  0% {
    margin-left: 0px;
  }
  100% {
    margin-left: -2125px;
  }
}

@-webkit-keyframes "bannermove" {
  0% {
    margin-left: 0px;
  }
  100% {
    margin-left: -2125px;
  }
}

@-ms-keyframes "bannermove" {
  0% {
    margin-left: 0px;
  }
  100% {
    margin-left: -2125px;
  }
}

@-o-keyframes "bannermove" {
  0% {
    margin-left: 0px;
  }
  100% {
    margin-left: -2125px;
  }
}
.facebook {
  width: 30px;
}
.mail {
  width: 30px;
}
